version: 0.29.2006
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: ftm9zKP10ou6nX5HENyaCB3JqxY6bbQYSh+lDDB3SnFujIcr3ZjAtflbPP8H8tVPmu8Xg6CC7jZuvlXXbE2iEQ==
    size: 205370118
    blockMapSize: 213786
path: PrivacySafe-x86_64.AppImage
sha512: ftm9zKP10ou6nX5HENyaCB3JqxY6bbQYSh+lDDB3SnFujIcr3ZjAtflbPP8H8tVPmu8Xg6CC7jZuvlXXbE2iEQ==
releaseDate: '2026-06-16T14:25:20.063Z'
